/* Economics: site specific mosaic styles */

/* Navigation */

/* Hover colours and behaviours */
#navigation li a {
}

#navigation li a:hover {
		border-color:#ffc600!important;
}



/* Page headers */

.h1_row {
	background-image: url(https://economics.web.ox.ac.uk/sites/default/files/economics/images/media/banner-back.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.wrapper-main h1.page-header {
	color: #FFFFFF!important;
    background-color: transparent;
}

.wrapper-main h1.page-header {
	text-align: center;
}
.wrapper-main h1 {
	text-transform: uppercase;
}

.wrapper-main h2.page-header {
    background-color: transparent;
    text-align: center;
}


/* Next steps tiles - programme page */

#listing-wrapper-2102321 article .text-box,
#listing-wrapper-2102276 article .text-box,
#listing-wrapper-2100506 article .text-box,
#listing-wrapper-2102186 article .text-box,
#listing-wrapper-2101901 article .text-box,
#listing-wrapper-2101586 article .text-box,
#listing-wrapper-2101251 article .text-box,
#listing-wrapper-2101056 article .text-box,
#listing-wrapper-2100651 article .text-box,
#listing-wrapper-2052401 article .text-box,
#listing-wrapper-2055611 article .text-box {
/*		padding-top:0px!important;
		padding-bottom:0px!important;
		padding-left:0px!important;
		padding-right: 0!important;*/
		background-color: #25303b!important;
}

#listing-wrapper-2102321 article .text-box:hover h3:after,
#listing-wrapper-2102276 article .text-box:hover h3:after,
#listing-wrapper-2100506 article .text-box:hover h3:after,
#listing-wrapper-2102186 article .text-box:hover h3:after,
#listing-wrapper-2101901 article .text-box:hover h3:after,
#listing-wrapper-2101586 article .text-box:hover h3:after,
#listing-wrapper-2101251 article .text-box:hover h3:after,
#listing-wrapper-2101056 article .text-box:hover h3:after,
#listing-wrapper-2100651 article .text-box:hover h3:after,
#listing-wrapper-2052401 article .text-box:hover h3:after,
#listing-wrapper-2055611 article .text-box:hover h3:after {
/*		margin-left: 20px;	*/
}

#listing-wrapper-2102321 article .text-box h3,
#listing-wrapper-2102276 article .text-box h3,
#listing-wrapper-2100506 article .text-box h3,
#listing-wrapper-2102186 article .text-box h3,
#listing-wrapper-2101901 article .text-box h3,
#listing-wrapper-2101586 article .text-box h3,
#listing-wrapper-2101251 article .text-box h3,
#listing-wrapper-2101056 article .text-box h3,
#listing-wrapper-2100651 article .text-box h3,
#listing-wrapper-2052401 article .text-box h3,
#listing-wrapper-2055611 article .text-box h3 {
		color:#ffc600!important;
		background-color: #25303b!important;
    font-size: 30px;
}

#listing-wrapper-2102321 article .text-box h3:after,
#listing-wrapper-2102276 article .text-box h3:after,
#listing-wrapper-2100506 article .text-box h3:after,
#listing-wrapper-2102186 article .text-box h3:after,
#listing-wrapper-2101901 article .text-box h3:after,
#listing-wrapper-2101586 article .text-box h3:after,
#listing-wrapper-2101251 article .text-box h3:after,
#listing-wrapper-2101056 article .text-box h3:after,
#listing-wrapper-2100651 article .text-box h3:after,
#listing-wrapper-2052401 article .text-box h3:after,
#listing-wrapper-2055611 article .text-box h3:after {
		content: ">";
		color:#ffc600!important;
		font-size: 35px;
/*		margin-left: 10px;*/
    transition: all 300ms ease 0ms;
}

#listing-wrapper-2102321 article .text-box .listing-title,
#listing-wrapper-2102276 article .text-box .listing-title,
#listing-wrapper-2100506 article .text-box .listing-title,
#listing-wrapper-2102186 article .text-box .listing-title,
#listing-wrapper-2101901 article .text-box .listing-title,
#listing-wrapper-2101586 article .text-box .listing-title,
#listing-wrapper-2101251 article .text-box .listing-title,
#listing-wrapper-2101056 article .text-box .listing-title,
#listing-wrapper-2100651 article .text-box .listing-title,
#listing-wrapper-2052401 article .text-box .listing-title,
#listing-wrapper-2055611 article .text-box .listing-title {
/*    margin-top: 15px;
    margin-left: 15px;	*/
}


/* Listing arrow colour */

div.listing-item-wrapper article.listing-item.item-style-grouping-row.item-style-row_without_separator_square .list-style-arrow-wrapper, div.listing-item-wrapper article.listing-item.item-style-grouping-row.item-style-row_without_separator_portrait .list-style-arrow-wrapper, div.listing-item-wrapper article.listing-item.item-style-grouping-row.item-style-row_without_separator_no_image .list-style-arrow-wrapper {
	color: #25303b
}



/* Search form */

/* Search form icon uses the yellow brand colour (#ffc600) */
form.form-search span.icon {
	color: #ffc600!important;
}


/* Typography */

/* Create an intro paragraph style using header font (Oswald) */

body {
    color:#25303b;
}    

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

p.intropara {
	font-family: Oswald,sans-serif;
	text-transform:uppercase;
	font-weight: 600;
}


.wrapper-main h1, .wrapper-main h2, .wrapper-main h3, .wrapper-main h4, .wrapper-main h5, .wrapper-main h6 {
	color:#25303b;
}

/* Person styles */

.node-type-oxdrupal-person .top {
/*		padding-left:0px!important;
		padding-right:0px!important;
		margin-bottom:30px!important;*/
}

.node-type-oxdrupal-person .panel-flexible {
/*		padding:20px;
		margin-top:20px;
		margin-bottom:20px;*/
}

.node-type-oxdrupal-person .panel-default,
.node-type-oxdrupal-person .panel-flexible {
		background:#f4f5f5;
/*		padding-right: 100px;*/
/*		margin-bottom:0px!important;*/
}

.node-type-oxdrupal-person .paragraphs-item-advanced-accordion .panel-default {
/*	padding-right: 0px;*/
}

.node-type-oxdrupal-person .field-name-field-job-title,
.node-type-oxdrupal-person div.pane-metadata {
	color:#25303b;
}

.node-type-oxdrupal-person .field-name-field-job-title {
/*	padding-top:20px;*/
}

.node-type-oxdrupal-person .field-name-field-affiliation {
	color:#ffc600!important;
}

.node-type-oxdrupal-person .field-type-text-with-summary {
/*		padding-left:340px!important;*/
}


.node-type-oxdrupal-person #footer .field-type-text-with-summary {
/*		padding-left:0px!important;*/
}




/* Grid listings styles */

.listing-title h3 {
	font-weight: 500!important;	
}

/* Latest event grid listing styles */

/* Centre the text */
#listing_2051691 .teaser-field p {
	color:#25303b!important;
	font-size: 1rem;
    text-align: center;
}


/* Accordion styles */
.panel-collapse .panel-body {
	background-color: #f4f5f5!important;
/*    padding-top: 40px;
    padding-left: 40px;
    padding-bottom: 60px!important;
    padding-right: 40px;*/
}

a.accordion-toggle {
/*		padding-top:20px!important;
		padding-bottom:20px!important;
		padding-left:20px!important;*/
}

a.accordion-toggle:after {
	color:#ffc600!important;
}

/* Make grid card text box backgrounds change colour on hover */

.grid-listing .item-style-tile_text_displayed,
.grid-listing .item-style-tile_text_displayed .text-box-wrapper {
	  transition: all 300ms ease 0ms;
}

.grid-listing .item-style-tile_text_displayed:hover,
.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper {
		background:#25303b!important;
}

.grid-listing .item-style-tile_text_displayed .text-box-wrapper h3,
.grid-listing .item-style-tile_text_displayed .text-box-wrapper p {
	  transition: all 300ms ease 0ms;
}

.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper h3,
.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper p,
.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper .metadata-data,
.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper .shortened-medium,
.grid-listing .item-style-tile_text_displayed:hover .text-box-wrapper .shortened-short {
		color:white!important;
}


/* Left-align grid box h2 titles */
.pane-grid-listing-widget .listing-wrapper .widget-header h2.widget-title {
	text-align: left;
}

/* Site-specific footer styles */

footer.footer-no-img #wrapper-footer-bottom .container {
	background-color: #ffc600;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 100px;
}

#footer-copyright { margin-bottom: 10px}

.pane-node-field-mandatory-content {
/*	padding-left: 17px;*/
}

@media (min-width:961px)  {
	footer.footer-no-img #wrapper-footer-bottom .container {
	    height: 50px;
	}
	#footer-copyright { float:left!important;margin-bottom: 0px}
	#footer-credits { float:right!important; }
	.pane-node-field-mandatory-content {
	padding-left: auto;
	}
}

#footer-copyright,
#footer-copyright a,
#footer-credits,
#footer-credits a {
	
color: #25303b!important;

}

#wrapper-footer-bottom {
	background-color: #ffc600!important;	
}

/* Banner Waves: desktop only */

@media (min-width:961px)  {
	
/*	#panelizer-item-2051386 { pointer-events: none; }

	#panelizer-item-2051386 { z-index: 50; height:519px; position:relative;overflow:hidden; }
	
	.wave {
	bottom: 0;
	background: #ffffff;
	opacity: 0.1;
	display: inline-block;
	height: 35%;
	width: 10px;
	position: absolute;
	z-index: 5 !important;
	animation-name: dostuff;
	animation-duration: 6.74159s;
	animation-iteration-count: infinite;
	transition-timing-function: ease-in-out;
	}
*/
	/* amplitude animation*/

	@keyframes dostuff {
	0% {height: 0%;}
	50% {height: 60%;}
	100% {height: 0%;}
	}
	@keyframes dostuff_mid {
	0% {height: 27%;}
	50% {height: 36%;}
	100% {height: 27%;}
	}
	@keyframes dostuff_bot {
	0% {height: 17%;}
	50% {height: 23%;}
	100% {height: 17%;}
	}
	@keyframes dostuff_light {
	0% {height: 1%;bottom: 31%;}
	50% {height: 4%;bottom: 35%;}
	100% {height: 1%;bottom: 31%;}
	}

}


/*div.listing-item-wrapper article.listing-item.oxtalk-card .oxtalk-text-wrapper {
	margin-bottom: 25px;
}

a.oxtalk-link {
		background:#ffc600;
		padding:10px 10px 10px 30px!important;
		text-transform:uppercase;
		text-decoration:none!important;
		font-weight:bold!important;
		font-family: Oswald,sans-serif;
		font-size:1.2em!important;
display: block;


position: absolute;
    bottom: 0;
    width: 100%;
    left: 0px;
    margin-top: 0px;

}


a.oxtalk-link:hover {
	background: #25303b;
	color: #ffffff!important;
}*/


#listing-wrapper-2452261 h3 {
	font-size: 18px!important;
}
